{% extends "jmdc-main.jinja2" %}

{% block content %}
        <div>Thank you for your submission. Processing will start as soon as you confirmed your submission by <b>clicking on the verification link we just sent to you by email</b>.</div>
{% endblock content %}